/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.headertitle {
	margin:0; padding: 0; line-height:0; text-indent:-9999999px;
}
@font-face {
    font-family: 'open_sans';
    src: url('opensans-bold-webfont.woff2') format('woff2'),
         url('opensans-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-bolditalic-webfont.woff2') format('woff2'),
         url('opensans-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-extrabold-webfont.woff2') format('woff2'),
         url('opensans-extrabold-webfont.woff') format('woff');
    font-weight: bolder;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('opensans-extrabolditalic-webfont.woff') format('woff');
    font-weight: bolder;
    font-style: italic;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-italic-webfont.woff2') format('woff2'),
         url('opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-light-webfont.woff2') format('woff2'),
         url('opensans-light-webfont.woff') format('woff');
    font-weight: lighter;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-lightitalic-webfont.woff2') format('woff2'),
         url('opensans-lightitalic-webfont.woff') format('woff');
    font-weight: lighter;
    font-style: italic;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-semibold-webfont.woff2') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}




@font-face {
    font-family: 'open_sans';
    src: url('opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('opensans-semibolditalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;

}
body { font-family: 'Open Sans', sans-serif !important;}
footer section .upb_row_bg { background: transparent !important;}

.w-image.meta_modern .w-image-meta { background: transparent !important;}
body {background-color: #D5DEED !important;}
/*Kontaktformular*/
body .wpcf7-form input:not([type="submit"]), body .wpcf7-form textarea, .wpcf7-form select {
    margin-top: 0 !important;
}
body .wpcf7-list-item-label {font-size: 14px; }
/*Flex Posts*/
body .fp-list-4 .fp-post {
    margin-bottom: 1.5em;
}
p span[style="color: #004f7b;"], .us_custom_ea56f62c, .us_custom_38096e49 {padding: 20px; display:block;}
p[style="text-align: center;"] {padding: 20px;}
p {line-height: 1.5;}
.home-h1 h2 { font-size:40px; font-size: 1.75rem;}
p span[style="color: #004f7b;"] {display:inline !important; }
.box {padding: 20px;}
/*Header*/
@media (max-width: 374px){
header .w-html h1, header .w-text-h span {
    font-size: 13px;
	font-size: 0.8125rem;
}
header .l-subheader.at_middle {
    height: auto !important;
}
	header.l-header.sticky .l-subheader.at_bottom { 
		position: fixed;
    	width: 100%;
		z-index: 9999999999999999;
	}
	header.l-header.pos_fixed,#page-header {
    position: static; 
    
	}
}
@media (min-width: 375px){
header .w-html h1, header .w-text-h span {
    font-size: 16px;
	font-size: 1rem;
	padding-right: 10px;
}	
}
@media (max-width: 608px){
header .l-subheader.at_middle {
    height: auto !important;
}
header .ush_image_2 {
    height: auto !important;
	width: 100%;
	margin-top: 10px;
}
header .ush_image_2 img, header .w-image img{
	width: 100% !important;
	display:block;
}
	header .l-subheader-cell {
		flex-direction: column;
	}
.l-header .w-text {
		margin-top: 0;
		height: 0;
	}
	.l-header .w-text.ush_text_5 span { font-size: 24px;font-size: 1.5rem;}
	.l-header .w-text.ush_text_6 { text-align: center; margin-bottom: 10px;}
	.header_hor .l-subheader-cell.at_left>* {margin-right: 0;}
	header.l-header.sticky .l-subheader.at_middle {height: 0 !important}
	.l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h { padding-top: /*130px*/0 !important;}
	#page-content {
		padding-top:130px;
	}
	.ios #page-content {
		padding-top:0;
	}
}
@media (min-width: 609px){
header .w-html h1, header .w-text-h span {
	font-style: italic;
    font-size: 24px;
	font-size: 1.5rem;
    white-space: nowrap;
	line-height: 1.5;
	color: #005079;
	font-weight: 400;
}
	body .l-header.sticky .ush_image_1 {
    height: 50px!important;
}
}
@media (min-width: 800px){
	header .w-html h1, header .w-text-h span {
    font-size: 26px;
	font-size: 1.625rem;
}
}
@media (min-width: 910px){

}

